GameData = Inherit([[]])
GameData["0x0590AC7B"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x0590AC7B"]["stop_translation_frame"] = 4
GameData["0x0590AC7B"]["total_frames"] = 4
GameData["0x0590AC7B"]["weapon_pause"] = true 
GameData["0x05D6B52C"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x09BA6F63"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x09BA6F63"]["total_frames"] = 21
GameData["0x09BA6F63"]["weapon_pause"] = true 
GameData["0x0B9B9C7F"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x0B9B9C7F"]["motion_delay_and_rotation_frames"] = 4
GameData["0x0B9B9C7F"]["total_frames"] = 4
GameData["0x0B9B9C7F"]["weapon_pause"] = true 
GameData["0x0C8A1A35"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x12B1DAC2"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x12B1DAC2"]["total_frames"] = 24
GameData["0x12B1DAC2"]["weapon_pause"] = true 
GameData["0x136E38BE"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x136E38BE"]["total_frames"] = 20
GameData["0x136E38BE"]["weapon_pause"] = true 
GameData["0x153F5A2D"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x153F5A2D"]["stop_translation_frame"] = 10
GameData["0x153F5A2D"]["total_frames"] = 14
GameData["0x153F5A2D"]["weapon_pause"] = true 
GameData["0x180A55D3"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x1A841A1C"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x1A841A1C"]["motion_delay_and_rotation_frames"] = 4
GameData["0x1A841A1C"]["total_frames"] = 4
GameData["0x1BF1AC78"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x1BF1AC78"]["motion_delay_and_rotation_frames"] = 4
GameData["0x1BF1AC78"]["total_frames"] = 4
GameData["0x1E1FD495"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x1E1FD495"]["motion_delay_and_rotation_frames"] = 4
GameData["0x1E1FD495"]["total_frames"] = 4
GameData["0x1E1FD495"]["weapon_pause"] = true 
GameData["0x200A8C6E"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x200A8C6E"]["motion_delay_and_rotation_frames"] = 20
GameData["0x200A8C6E"]["total_frames"] = 20
GameData["0x200A8C6E"]["weapon_pause"] = true 
GameData["0x24BB572C"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x257FD98A"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x26A72019"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x290B110E"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x290B110E"]["motion_delay_and_rotation_frames"] = 9
GameData["0x290B110E"]["total_frames"] = 13
GameData["0x290B110E"]["weapon_pause"] = true 
GameData["0x2A1AECD4"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x2A1AECD4"]["total_frames"] = 20
GameData["0x2A1AECD4"]["weapon_pause"] = true 
GameData["0x2A50E8BB"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x2A50E8BB"]["total_frames"] = 20
GameData["0x2A50E8BB"]["weapon_pause"] = true 
GameData["0x2F7715A5"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x2F7715A5"]["stop_translation_frame"] = 9
GameData["0x2F7715A5"]["total_frames"] = 14
GameData["0x2F7715A5"]["weapon_pause"] = true 
GameData["0x2F8A038F"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x2F8A038F"]["motion_delay_and_rotation_frames"] = 9
GameData["0x2F8A038F"]["total_frames"] = 13
GameData["0x2F8A038F"]["weapon_pause"] = true 
GameData["0x31DAFB68"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x31DAFB68"]["total_frames"] = 22
GameData["0x31DAFB68"]["weapon_pause"] = true 
GameData["0x34282188"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x34282188"]["motion_delay_and_rotation_frames"] = 4
GameData["0x34282188"]["total_frames"] = 4
GameData["0x34282188"]["weapon_pause"] = true 
GameData["0x346A5DE9"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x349CDFD1"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x349CDFD1"]["total_frames"] = 20
GameData["0x349CDFD1"]["weapon_pause"] = true 
GameData["0x35F8E0EE"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x35F8E0EE"]["stop_translation_frame"] = 6
GameData["0x35F8E0EE"]["total_frames"] = 12
GameData["0x35F8E0EE"]["weapon_pause"] = true 
GameData["0x374121B2"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x374121B2"]["stop_translation_frame"] = 4
GameData["0x374121B2"]["total_frames"] = 4
GameData["0x37A854EA"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x3D718616"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x3D718616"]["total_frames"] = 10
GameData["0x3D718616"]["weapon_pause"] = true 
GameData["0x3DF4B076"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x3DF4B076"]["stop_translation_frame"] = 13
GameData["0x3DF4B076"]["total_frames"] = 19
GameData["0x3DF4B076"]["weapon_pause"] = true 
GameData["0x3F4B266C"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x419AE1B8"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x419AE1B8"]["stop_translation_frame"] = 6
GameData["0x419AE1B8"]["total_frames"] = 24
GameData["0x419AE1B8"]["weapon_pause"] = true 
GameData["0x42450F7B"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x4557D113"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x4557D113"]["motion_delay_and_rotation_frames"] = 4
GameData["0x4557D113"]["total_frames"] = 4
GameData["0x466DEAE1"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x466DEAE1"]["motion_delay_and_rotation_frames"] = 4
GameData["0x466DEAE1"]["total_frames"] = 4
GameData["0x4689BED6"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x46B3B259"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x46B3B259"]["motion_delay_and_rotation_frames"] = 4
GameData["0x46B3B259"]["total_frames"] = 4
GameData["0x46B3B259"]["weapon_pause"] = true 
GameData["0x46E9259F"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x4771E2F5"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x493CAB9A"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x4ADE5077"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x4ADE5077"]["total_frames"] = 10
GameData["0x4ADE5077"]["weapon_pause"] = true 
GameData["0x4F4211FA"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x4F4211FA"]["total_frames"] = 24
GameData["0x4F4211FA"]["weapon_pause"] = true 
GameData["0x4F6CD3BD"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x55EF45BE"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x55EF45BE"]["motion_delay_and_rotation_frames"] = 4
GameData["0x55EF45BE"]["total_frames"] = 4
GameData["0x55EF45BE"]["weapon_pause"] = true 
GameData["0x56CFA81D"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x56CFA81D"]["stop_translation_frame"] = 9
GameData["0x56CFA81D"]["total_frames"] = 14
GameData["0x56CFA81D"]["weapon_pause"] = true 
GameData["0x57629395"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x59469344"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x59469344"]["total_frames"] = 45
GameData["0x59469344"]["weapon_pause"] = true 
GameData["0x5A83CB11"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x5A83CB11"]["motion_delay_and_rotation_frames"] = 4
GameData["0x5A83CB11"]["total_frames"] = 4
GameData["0x5A83CB11"]["weapon_pause"] = true 
GameData["0x5C4B8A1C"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x5C4B8A1C"]["stop_translation_frame"] = 17
GameData["0x5C4B8A1C"]["total_frames"] = 21
GameData["0x5C4B8A1C"]["weapon_pause"] = true 
GameData["0x5FBCDCF2"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x5FBCDCF2"]["motion_delay_and_rotation_frames"] = 24
GameData["0x5FBCDCF2"]["total_frames"] = 30
GameData["0x5FBCDCF2"]["weapon_pause"] = true 
GameData["0x60421A54"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x60421A54"]["stop_translation_frame"] = 4
GameData["0x60421A54"]["total_frames"] = 4
GameData["0x60C1C495"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x60C1C495"]["motion_delay_and_rotation_frames"] = 4
GameData["0x60C1C495"]["total_frames"] = 4
GameData["0x622DD734"] = Reference([[tables\in_place_transition_entry.lua]])
GameData["0x622DD734"]["total_frames"] = 20
GameData["0x622DD734"]["weapon_pause"] = true 
GameData["0x64A9600F"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x64A9600F"]["motion_delay_and_rotation_frames"] = 4
GameData["0x64A9600F"]["total_frames"] = 4
GameData["0x64A9600F"]["weapon_pause"] = true 
GameData["0x678CF1E9"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x678CF1E9"]["motion_delay_and_rotation_frames"] = 4
GameData["0x678CF1E9"]["total_frames"] = 4
GameData["0x678CF1E9"]["weapon_pause"] = true 
GameData["0x67AEFE23"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x67AEFE23"]["total_frames"] = 21
GameData["0x67AEFE23"]["weapon_pause"] = true 
GameData["0x6F8E4990"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7062DB60"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x71334D76"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x71334D76"]["motion_delay_and_rotation_frames"] = 4
GameData["0x71334D76"]["total_frames"] = 4
GameData["0x71DE0B3F"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x720E9F83"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7434EDE6"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7514C805"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7594C579"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x76692490"] = Reference([[tables\start_transition_entry.lua]])
GameData["0x76692490"]["motion_delay_and_rotation_frames"] = 24
GameData["0x76692490"]["total_frames"] = 30
GameData["0x76692490"]["weapon_pause"] = true 
GameData["0x77D11DE8"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x79712E5E"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x79C0F9F8"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7A4E55EF"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7BAB6B8A"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x7BAB6B8A"]["stop_translation_frame"] = 10
GameData["0x7BAB6B8A"]["total_frames"] = 14
GameData["0x7BAB6B8A"]["weapon_pause"] = true 
GameData["0x7F80D906"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x7F80D906"]["total_frames"] = 24
GameData["0x7F80D906"]["weapon_pause"] = true 
GameData["0x7FA6E7AA"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x805960AD"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x805960AD"]["total_frames"] = 24
GameData["0x805960AD"]["weapon_pause"] = true 
GameData["0x84F1009D"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x8794DA76"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x8794DA76"]["stop_translation_frame"] = 17
GameData["0x8794DA76"]["total_frames"] = 21
GameData["0x8794DA76"]["weapon_pause"] = true 
GameData["0x890680B2"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x890680B2"]["total_frames"] = 45
GameData["0x890680B2"]["weapon_pause"] = true 
GameData["0x8BA2E97B"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x8BA2E97B"]["stop_translation_frame"] = 13
GameData["0x8BA2E97B"]["total_frames"] = 19
GameData["0x8BA2E97B"]["weapon_pause"] = true 
GameData["0x8E2760B5"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x91C74B86"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x94AE0D82"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x94AE0D82"]["stop_translation_frame"] = 10
GameData["0x94AE0D82"]["total_frames"] = 14
GameData["0x94AE0D82"]["weapon_pause"] = true 
GameData["0x9558742C"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0x9558742C"]["stop_translation_frame"] = 16
GameData["0x9558742C"]["total_frames"] = 24
GameData["0x9558742C"]["weapon_pause"] = true 
GameData["0x99C8CE91"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x9A90069D"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x9B1C4EE4"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x9CCC2639"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x9CF4C4B0"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0x9CF4C4B0"]["total_frames"] = 24
GameData["0x9CF4C4B0"]["weapon_pause"] = true 
GameData["0xA14C3510"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xA14C3510"]["total_frames"] = 21
GameData["0xA14C3510"]["weapon_pause"] = true 
GameData["0xA16805DB"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xA16805DB"]["motion_delay_and_rotation_frames"] = 4
GameData["0xA16805DB"]["total_frames"] = 4
GameData["0xA16805DB"]["weapon_pause"] = true 
GameData["0xA773BC8C"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xA773BC8C"]["motion_delay_and_rotation_frames"] = 4
GameData["0xA773BC8C"]["total_frames"] = 4
GameData["0xAA0101C5"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xAA911D6F"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xAA911D6F"]["motion_delay_and_rotation_frames"] = 10
GameData["0xAA911D6F"]["total_frames"] = 14
GameData["0xAA911D6F"]["weapon_pause"] = true 
GameData["0xAC09EDF3"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xAC09EDF3"]["stop_translation_frame"] = 9
GameData["0xAC09EDF3"]["total_frames"] = 14
GameData["0xAC09EDF3"]["weapon_pause"] = true 
GameData["0xACD6A1F8"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xACD6A1F8"]["total_frames"] = 22
GameData["0xACD6A1F8"]["weapon_pause"] = true 
GameData["0xADB154B4"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xAE45C031"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xAEDCE03F"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xB19184F1"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xB19184F1"]["stop_translation_frame"] = 13
GameData["0xB19184F1"]["total_frames"] = 27
GameData["0xB19184F1"]["weapon_pause"] = true 
GameData["0xB30D9488"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xB3BB094F"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xB8D0CC2F"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC05732B6"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xC05732B6"]["stop_translation_frame"] = 18
GameData["0xC05732B6"]["total_frames"] = 22
GameData["0xC05732B6"]["weapon_pause"] = true 
GameData["0xC1905B83"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC293A4B1"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xC293A4B1"]["motion_delay_and_rotation_frames"] = 9
GameData["0xC293A4B1"]["total_frames"] = 13
GameData["0xC293A4B1"]["weapon_pause"] = true 
GameData["0xC3CA7941"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC59747A0"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC63877D7"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC63877D7"]["total_frames"] = 24
GameData["0xC63877D7"]["weapon_pause"] = true 
GameData["0xC7E9D91A"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xC7E9D91A"]["total_frames"] = 24
GameData["0xC7E9D91A"]["weapon_pause"] = true 
GameData["0xCBE59471"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xCBE59471"]["stop_translation_frame"] = 4
GameData["0xCBE59471"]["total_frames"] = 4
GameData["0xCBE59471"]["weapon_pause"] = true 
GameData["0xCDE91C51"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xCDE91C51"]["stop_translation_frame"] = 13
GameData["0xCDE91C51"]["total_frames"] = 19
GameData["0xCDE91C51"]["weapon_pause"] = true 
GameData["0xCDEBC8C1"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xCDEBC8C1"]["total_frames"] = 21
GameData["0xCDEBC8C1"]["weapon_pause"] = true 
GameData["0xCEE68EFF"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xCEECB3BB"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xCEECB3BB"]["motion_delay_and_rotation_frames"] = 10
GameData["0xCEECB3BB"]["total_frames"] = 14
GameData["0xCEECB3BB"]["weapon_pause"] = true 
GameData["0xCF4B0DF4"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xCFAF7928"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xCFAF7928"]["stop_translation_frame"] = 9
GameData["0xCFAF7928"]["total_frames"] = 14
GameData["0xCFAF7928"]["weapon_pause"] = true 
GameData["0xD0771061"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xD2AB0B9D"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xD2AB0B9D"]["stop_translation_frame"] = 13
GameData["0xD2AB0B9D"]["total_frames"] = 19
GameData["0xD2AB0B9D"]["weapon_pause"] = true 
GameData["0xD34C69EF"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xD34C69EF"]["total_frames"] = 24
GameData["0xD34C69EF"]["weapon_pause"] = true 
GameData["0xD4B84570"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xD868E0CD"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xD8B8E723"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xD8B8E723"]["motion_delay_and_rotation_frames"] = 20
GameData["0xD8B8E723"]["total_frames"] = 20
GameData["0xD8B8E723"]["weapon_pause"] = true 
GameData["0xD93CEC3B"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xDA591102"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xE4C8BE08"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xE4C8BE08"]["total_frames"] = 20
GameData["0xE4C8BE08"]["weapon_pause"] = true 
GameData["0xE4E0411A"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xE7DF2434"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xE7DF2434"]["motion_delay_and_rotation_frames"] = 9
GameData["0xE7DF2434"]["total_frames"] = 13
GameData["0xE7DF2434"]["weapon_pause"] = true 
GameData["0xEA5D10FA"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xEC7F5F9E"] = Reference([[tables\start_transition_entry.lua]])
GameData["0xEC7F5F9E"]["motion_delay_and_rotation_frames"] = 4
GameData["0xEC7F5F9E"]["total_frames"] = 4
GameData["0xF00ADA14"] = Reference([[tables\in_motion_transition_entry.lua]])
GameData["0xF1510977"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xF1510977"]["stop_translation_frame"] = 16
GameData["0xF1510977"]["total_frames"] = 24
GameData["0xF1510977"]["weapon_pause"] = true 
GameData["0xF1B9FD31"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xF1B9FD31"]["stop_translation_frame"] = 10
GameData["0xF1B9FD31"]["total_frames"] = 14
GameData["0xF1B9FD31"]["weapon_pause"] = true 
GameData["0xF71E992C"] = Reference([[tables\stop_transition_entry.lua]])
GameData["0xF71E992C"]["stop_translation_frame"] = 16
GameData["0xF71E992C"]["total_frames"] = 24
GameData["0xF71E992C"]["weapon_pause"] = true 
GameData["0xFAEEC3C7"] = Reference([[tables\in_motion_transition_entry.lua]])
